h1 {
  text-align: center;
}

.form-content {
  display: flex;
  flex-direction: column;
}

.form-line {
  display: flex;
  flex-direction: row;
  align-items: baseline;
  margin: 20px 0;
}

mat-card {
  padding: 16px;
}

